=== debian/control ===
Source: redmine
Section: web
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Antonio Terceiro <terceiro@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
           Jérémy Lal <kapouer@melix.org>
Build-Depends: dbconfig-common,
               debhelper (>= 9),
               ruby | ruby-interpreter,
               ruby-actionpack-action-caching,
               ruby-actionpack-xml-parser,
               ruby-awesome-nested-set,
               ruby-bundler,
               ruby-coderay (>= 1.0.6),
               ruby-i18n (>= 0.6.9-1~),
               ruby-jquery-rails (>= 4.0.5),
               ruby-mime-types (>= 1.25),
               ruby-net-ldap (>= 0.3.1),
               ruby-openid,
               ruby-protected-attributes,
               ruby-rack (>= 1.4.5~),
               ruby-rack-openid,
               ruby-rails (>= 2:4.2.5),
               ruby-rails-observers,
               ruby-rbpdf,
               ruby-redcarpet,
               ruby-request-store,
               ruby-rmagick,
               ruby-roadie-rails
Build-Depends-Indep: po-debconf
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/redmine.git
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/redmine.git
Homepage: http://www.redmine.org
Testsuite: autopkgtest

Package: redmine
Architecture: all
Pre-Depends: debconf
Depends: dbconfig-common,
         redmine-sqlite | redmine-mysql | redmine-pgsql,
         ruby | ruby-interpreter,
         ruby-actionpack-action-caching,
         ruby-actionpack-xml-parser,
         ruby-awesome-nested-set,
         ruby-bundler,
         ruby-coderay (>= 1.0.6),
         ruby-i18n (>= 0.6.9-1~),
         ruby-jquery-rails (>= 4.0.5),
         ruby-mime-types (>= 1.25),
         ruby-net-ldap (>= 0.3.1),
         ruby-openid,
         ruby-protected-attributes,
         ruby-rack (>= 1.4.5~),
         ruby-rack-openid,
         ruby-rails (>= 2:4.2.5),
         ruby-rails-observers,
         ruby-rbpdf,
         ruby-redcarpet,
         ruby-request-store,
         ruby-rmagick,
         ruby-roadie-rails,
         ${misc:Depends}
Breaks: redmine-plugin-botsfilter (<=1.02-2),
        redmine-plugin-recaptcha (<=0.1.0+git20121018)
Recommends: passenger
Suggests: bzr,
          cvs,
          darcs,
          git,
          mercurial,
          ruby-fcgi,
          subversion
Description: flexible project management web application
 Redmine is a flexible project management web application. Written using Ruby
 on Rails framework, it is cross-platform and cross-database.
 .
 Dependencies for database support are provided by these metapackages:
 redmine-mysql, redmine-pgsql, redmine-sqlite.
 .
 Features
   * Multiple projects support
   * Flexible role based access control
   * Flexible issue tracking system
   * Gantt chart and calendar
   * News, documents & files management
   * Feeds & email notifications
   * Per project wiki
   * Per project forums
   * Time tracking
   * Custom fields for issues, time-entries, projects and users
   * SCM integration (SVN, CVS, Git, Mercurial, Bazaar and Darcs)
   * Issue creation via email
   * Multiple LDAP authentication support
   * User self-registration support
   * Multilanguage support

Package: redmine-mysql
Architecture: all
Depends: dbconfig-mysql,
         mysql-client | virtual-mysql-client,
         ruby-mysql2,
         ${misc:Depends}
Recommends: redmine (= ${source:Version})
Suggests: mysql-server | virtual-mysql-server
Description: metapackage providing MySQL dependencies for Redmine
 This package only provides MySQL dependencies for Redmine, a
 flexible project management web application. Install this
 one if you want to use a MySQL database with Redmine.
 .
 Redmine package should be installed along with this package.

Package: redmine-pgsql
Architecture: all
Depends: dbconfig-pgsql,
         postgresql-client,
         ruby-pg,
         ${misc:Depends}
Recommends: redmine (= ${source:Version})
Suggests: postgresql
Description: metapackage providing PostgreSQL dependencies for Redmine
 This package provides PostgreSQL dependencies for Redmine, a
 flexible project management web application. Install this
 one if you want to use a PostgreSQL database with Redmine.
 .
 Redmine package should be installed along with this package.

Package: redmine-sqlite
Architecture: all
Depends: dbconfig-sqlite3,
         ruby-sqlite3,
         sqlite3,
         ${misc:Depends}
Recommends: redmine (= ${source:Version})
Description: metapackage providing sqlite dependencies for Redmine
 This package provides sqlite dependencies for Redmine, a
 flexible project management web application. Install this
 one if you want to use a sqlite database with Redmine.
 .
 Redmine package should be installed along with this package.
