=== debian/tests/control ===
Test-Command: debian/tests/smoke-test sqlite3 apache2-passenger-host /
Depends: redmine-sqlite, redmine, apache2, libapache2-mod-passenger, curl
Restrictions: needs-root

Test-Command: debian/tests/smoke-test postgresql apache2-passenger-host /
Depends: postgresql, redmine-pgsql, redmine, apache2, libapache2-mod-passenger, curl
Restrictions: needs-root

Test-Command: debian/tests/smoke-test mysql2 apache2-passenger-host /
Depends: mysql-server, redmine-mysql, redmine, apache2, libapache2-mod-passenger, curl
Restrictions: needs-root

Test-Command: debian/tests/smoke-test sqlite3 apache2-passenger-alias /redmine
Depends: redmine-sqlite, redmine, apache2, libapache2-mod-passenger, curl
Restrictions: needs-root
