## redmine 3.2.3

=== debian/changelog ===
redmine (3.2.3-2) unstable; urgency=medium

  * debian/postinst: handle dependency check failure when triggered, to avoid
    breaking in the middle of dist-upgrades.
  * 0004-Add-multi-tenancy-support.patch: don't try to load files that are not
    readable (Closes: #826663)
  * Drop dependency on ruby-awesome-nested-set, not actually used anymore

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 12 Jun 2016 20:55:01 -0300

redmine (3.2.3-1) unstable; urgency=medium

  * New upstream release
    - refresh patches
  * 0004-Add-multi-tenancy-support.patch: include support for plugin assets
    (Closes: #820875)
  * debian/postinst: always run plugin migrations
  * debian/doc/examples/apache2-*.conf: configure the plugin_assets directory
    to be accessible to HTTP clients.
  * debian/tests/control: add a test case for plugins, using
    redmine-plugin-custom-css as an example.
  * new dependency: ruby-mimemagic

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 05 Jun 2016 14:29:22 -0300
