=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: redmine
 Section: web
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Antonio Terceiro <terceiro@debian.org>
+Maintainer: Antonio Terceiro <terceiro@debian.org>
 Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
            Jérémy Lal <kapouer@melix.org>
 Build-Depends: dbconfig-common,
@@ -10,11 +9,11 @@
                ruby | ruby-interpreter,
                ruby-actionpack-action-caching,
                ruby-actionpack-xml-parser,
-               ruby-awesome-nested-set,
                ruby-bundler,
                ruby-coderay (>= 1.0.6),
                ruby-i18n (>= 0.6.9-1~),
                ruby-jquery-rails (>= 4.0.5),
+               ruby-mimemagic,
                ruby-mime-types (>= 1.25),
                ruby-net-ldap (>= 0.3.1),
                ruby-openid,
@@ -29,7 +28,7 @@
                ruby-rmagick,
                ruby-roadie-rails
 Build-Depends-Indep: po-debconf
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/redmine.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/redmine.git
 Homepage: http://www.redmine.org
@@ -43,11 +42,11 @@
          ruby | ruby-interpreter,
          ruby-actionpack-action-caching,
          ruby-actionpack-xml-parser,
-         ruby-awesome-nested-set,
          ruby-bundler,
          ruby-coderay (>= 1.0.6),
          ruby-i18n (>= 0.6.9-1~),
          ruby-jquery-rails (>= 4.0.5),
+         ruby-mimemagic,
          ruby-mime-types (>= 1.25),
          ruby-net-ldap (>= 0.3.1),
          ruby-openid,
