=== debian/tests/control ===
--- 
+++ 
@@ -13,3 +13,7 @@
 Test-Command: debian/tests/smoke-test sqlite3 apache2-passenger-alias /redmine
 Depends: redmine-sqlite, redmine, apache2, libapache2-mod-passenger, curl
 Restrictions: needs-root
+
+Test-Command: debian/tests/smoke-test sqlite3 apache2-passenger-host / && debian/tests/plugin-assets
+Depends: redmine, redmine-plugin-custom-css, apache2, libapache2-mod-passenger, curl
+Restrictions: needs-root
