## redmine 3.3.1

=== debian/changelog ===
redmine (3.3.1-4+deb9u3) stretch-security; urgency=high

  * Fix CVE-2019-17427: persistent XSS exists due to textile formatting
    errors.
  * Fix CVE-2019-18890: SQL injection vulnerability

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Mon, 18 Nov 2019 18:46:42 -0300

redmine (3.3.1-4+deb9u2) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix backport of CVE-2017-15569 patch.
    Rename one occurence of 'item' back to 'issue' as the renaming change
    was introduced upstream in 3.4.0.
    Thanks to Frank Hebold <frank.hebold@hiperscan.com> (Closes: #900283)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 03 Jun 2018 08:07:59 +0200

redmine (3.3.1-4+deb9u1) stretch-security; urgency=high

  * Fix CVE-2017-15568: XSS exists in app/helpers/application_helper.rb via a
    multi-value field with a crafted value that is mishandled during rendering
    of issue history.
  * Fix CVE-2017-15569: XSS exists in app/helpers/queries_helper.rb via a
    multi-value field with a crafted value that is mishandled during rendering
    of an issue list.
  * Fix CVE-2017-15570: XSS exists in app/views/timelog/_list.html.erb via
    crafted column data.
  * Fix CVE-2017-15571: XSS exists in app/views/issues/_list.html.erb via
    crafted column data.
  * Fix CVE-2017-15572: remote attackers can obtain sensitive information
    (password reset tokens) by reading a Referer log, because
    account/lost_password does not use a redirect.
  * Fix CVE-2017-15573: XSS exists because markup is mishandled in wiki
    content.
  * Fix CVE-2017-15574: stored XSS is possible by using an SVG document as an
    attachment.
  * Fix CVE-2017-15575: Redmine.pm lacks a check for whether the Repository
    module is enabled in a project's settings, which might allow remote
    attackers to obtain sensitive differences information or possibly have
    unspecified other impact.
  * Fix CVE-2017-15576: mishandle Time Entry rendering in activity views,
    which allows remote attackers to obtain sensitive information.
  * Fix CVE-2017-15577: mishandle the rendering of wiki links, which allows
    remote attackers to obtain sensitive information.
  * Fix CVE-2017-16804: the reminders function in app/models/mailer.rb does
    not check whether an issue is visible, which allows remote authenticated
    users to obtain sensitive information by reading e-mail reminder messages.
  * Fix CVE-2017-18026: do not block the --config and --debugger flags to
    the Mercurial hg program, which allows remote attackers to execute
    arbitrary commands (through the Mercurial adapter) via vectors involving a
    branch whose name begins with a --config= or --debugger= substring.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 12 Apr 2018 11:33:06 -0300

redmine (3.3.1-4) unstable; urgency=medium

  [ Antonio Terceiro ]
  * debian/tests/install-purge-install: let autopkgtest handle the first
    installation. This improves the reliability of the test because
    autopkgtest handles temporary download failures in APT for us

  [ Jonatan Nyberg ]
  * Swedish translation update (Closes: #855367)

  [ Helge Kreutzmann ]
  * German translation update (Closes: #857527)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 07 Mar 2017 15:54:28 +0100

redmine (3.3.1-3) unstable; urgency=medium

  [ Beatrice Torracca ]
  * Italian translation update (Closes: #846978)

  [ Antonio Terceiro ]
  * debian/postrm: restore purging of configuration files created by
    dbconfig-common (Closes: #852130)
    - add a autopkgtest for install/purge/install

  [ Thomas Klose ]
  * Backport upstream patch to fix Bulk Edit functionality when changing
    between statuses that have different sets of read-only/mandatory fields.
    (Closes: #852694)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 13 Feb 2017 14:19:50 -0200

redmine (3.3.1-2) unstable; urgency=medium

  [ Antonio Terceiro ]
  * debian/postinst: touch tmp/restart.txt, so that when running under
    passenger, redmine is automatically restarted on upgrades.
  * debian/README.source: removed (obsolete)
  * debian/README.Debian: revamp documentation
  * debian/source/lintian-overrides: override lintian false positive:
    public/javascripts/project_identifier.js is NOT minified Javascript.

  [ Joe Dalton ]
  * Danish translation update (Closes: #830593)

  [ Frans Spiesschaert ]
  * Dutch translation update (Closes: #837098)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 26 Nov 2016 00:21:19 -0200

redmine (3.3.1-1) unstable; urgency=medium

  * New upstream release
    + Refresh patches
  * debian/README.Debian: note that rake commands must be run from inside
    /usr/share/redmine
  * redmine-mysql: switch dependency from mysql-client to
    default-mysql-client, and suggestion from mysql-server to
    default-mysql-server.
  * debian/postinst: generate random secret with Ruby instead of OpenSSL
    directly. For some reason this fixes the autopkgtest tests under LXC.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 12 Nov 2016 20:50:38 -0200
