=== debian/control ===
--- 
+++ 
@@ -98,11 +98,11 @@
 Package: redmine-mysql
 Architecture: all
 Depends: dbconfig-mysql,
-         mysql-client | virtual-mysql-client,
+         default-mysql-client | virtual-mysql-client,
          ruby-mysql2,
          ${misc:Depends}
 Recommends: redmine (= ${source:Version})
-Suggests: mysql-server | virtual-mysql-server
+Suggests: default-mysql-server | virtual-mysql-server
 Description: metapackage providing MySQL dependencies for Redmine
  This package only provides MySQL dependencies for Redmine, a
  flexible project management web application. Install this
