=== debian/tests/control ===
--- 
+++ 
@@ -17,3 +17,7 @@
 Test-Command: debian/tests/smoke-test sqlite3 apache2-passenger-host / && debian/tests/plugin-assets
 Depends: redmine, redmine-plugin-custom-css, apache2, libapache2-mod-passenger, curl
 Restrictions: needs-root
+
+Tests: install-purge-install
+Depends: redmine
+Restrictions: needs-root
