## redmine 3.4.2

=== debian/changelog ===
redmine (3.4.2-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * New upstream release
  * Refresh patches
    - drop 0006-Bulk-edit-show-fields-required-after-status-tracker-.patch,
      issue fixed upstream

  [ Marc Dequènes (Duck) ]
  * Thanks Antonio for the hard work. Lucas, the team, and myself are
    now taking over.
  * Use HTTPS URLs in Debian metadata.
  * Priority 'extra' is deprecated, switch to 'optional'.
  * Bumped Standards-Version.
  * Reload all Passenger instances (Closes: #879104).
  * Pass instance list to postrm to ensure removal works when things are
    broken (found in #868955).
  * Support dbconfig-no-thanks.
  * Do not fail if manual database installation is selected (Closes:
    #868955).
  * Fix executable-not-elf-or-script for 'mail_handler.rb'.

  [ Lucas Kanashiro ]
  * debian/copyright: fix path of redcloth3.rb file
  * Fix typo in Debian README
  * debian/rules: override dh_fixperms to change some files permission
  * debian/control: remove autopkgtest field, it is not necessary since the
    debian/tests/control file exists

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 20 Nov 2017 20:33:48 +0900
