=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: redmine
 Section: web
-Priority: extra
-Maintainer: Antonio Terceiro <terceiro@debian.org>
-Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
-           Jérémy Lal <kapouer@melix.org>
+Priority: optional
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders:  Jérémy Lal <kapouer@melix.org>,
+            Lucas Kanashiro <kanashiro@debian.org>,
+            Marc Dequènes (Duck) <Duck@DuckCorp.org>
 Build-Depends: dbconfig-common,
                debhelper (>= 9),
                ruby | ruby-interpreter,
@@ -28,11 +29,10 @@
                ruby-rmagick,
                ruby-roadie-rails
 Build-Depends-Indep: po-debconf
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/redmine.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/redmine.git
-Homepage: http://www.redmine.org
-Testsuite: autopkgtest
+Homepage: https://www.redmine.org
 
 Package: redmine
 Architecture: all
@@ -97,7 +97,7 @@
 
 Package: redmine-mysql
 Architecture: all
-Depends: dbconfig-mysql,
+Depends: dbconfig-mysql | dbconfig-no-thanks,
          default-mysql-client | virtual-mysql-client,
          ruby-mysql2,
          ${misc:Depends}
@@ -112,7 +112,7 @@
 
 Package: redmine-pgsql
 Architecture: all
-Depends: dbconfig-pgsql,
+Depends: dbconfig-pgsql | dbconfig-no-thanks,
          postgresql-client,
          ruby-pg,
          ${misc:Depends}
@@ -127,7 +127,7 @@
 
 Package: redmine-sqlite
 Architecture: all
-Depends: dbconfig-sqlite3,
+Depends: dbconfig-sqlite3 | dbconfig-no-thanks,
          ruby-sqlite3,
          sqlite3,
          ${misc:Depends}
