## redmine 3.4.4

=== debian/changelog ===
redmine (3.4.4-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: persistent XSS exists due to textile formatting
    - debian/patches/0020-Fix-CVE-2019-17427.patch: improve the way
      that html tags are identified to be escaped. (LP: #1853063)
    - CVE-2019-17427
    - https://www.cvedetails.com/cve/CVE-2019-17427/
    - Redmine Defect #31520

 -- Paulo Flabiano Smorigo <pfsmorigo@canonical.com>  Mon, 25 Nov 2019 20:17:10 +0000

redmine (3.4.4-1) unstable; urgency=medium

  [ Marc Dequènes (Duck) ]
  * New upstream release:
    + refreshed patches.
    + fix CVE-2017-15568 (Closes: #882544)
    + fix CVE-2017-15569 (Closes: #882545)
    + fix CVE-2017-15570 (Closes: #882547)
    + fix CVE-2017-15571 (Closes: #882548)
    + fix CVE-2017-18026 (Closes: #887307)
  * Add missing dependency on 'libjs-raphael' (Closes: #857952).
  * Updated Russian translation of debconf template, thanks Lev Lamberov
    (Closes: #883919)
  * Updated VCS URLs (Alioth->Salsa).

  [ Lucas Kanashiro ]
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.1.3

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 02 Apr 2018 13:52:08 +0900
