=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: redmine
 Section: web
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders:  Jérémy Lal <kapouer@melix.org>,
             Lucas Kanashiro <kanashiro@debian.org>,
             Marc Dequènes (Duck) <Duck@DuckCorp.org>
 Build-Depends: dbconfig-common,
-               debhelper (>= 9),
+               debhelper (>= 10),
                ruby | ruby-interpreter,
                ruby-actionpack-action-caching,
                ruby-actionpack-xml-parser,
@@ -29,9 +30,9 @@
                ruby-rmagick,
                ruby-roadie-rails
 Build-Depends-Indep: po-debconf
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/redmine.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/redmine.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/ruby-team/redmine
+Vcs-Git: https://salsa.debian.org/ruby-team/redmine.git
 Homepage: https://www.redmine.org
 
 Package: redmine
@@ -60,6 +61,7 @@
          ruby-request-store,
          ruby-rmagick,
          ruby-roadie-rails,
+         libjs-raphael,
          ${misc:Depends}
 Breaks: redmine-plugin-botsfilter (<=1.02-2),
         redmine-plugin-recaptcha (<=0.1.0+git20121018)
