=== debian/tests/control ===
--- 
+++ 
@@ -21,3 +21,10 @@
 Tests: install-purge-install
 Depends: redmine
 Restrictions: needs-root
+
+Tests: install-break-purge
+Depends: redmine
+Restrictions: needs-root
+
+Test-Command: /bin/true
+Depends: redmine-sqlite, redmine, dbconfig-no-thanks
