## redmine 3.4.6

=== debian/changelog ===
redmine (3.4.6-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.1.5

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 31 Jul 2018 18:45:35 +0900

redmine (3.4.5-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.1.4

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 16 Apr 2018 00:37:24 +0900
