=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: redmine
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders:  Jérémy Lal <kapouer@melix.org>,
             Lucas Kanashiro <kanashiro@debian.org>,
             Marc Dequènes (Duck) <Duck@DuckCorp.org>
@@ -30,7 +29,7 @@
                ruby-rmagick,
                ruby-roadie-rails
 Build-Depends-Indep: po-debconf
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/ruby-team/redmine
 Vcs-Git: https://salsa.debian.org/ruby-team/redmine.git
 Homepage: https://www.redmine.org
