## redmine 4.0.1

=== debian/changelog ===
redmine (4.0.1-2) unstable; urgency=medium

  * fix use_system_jquery_libs.patch (Closes: #923891):
    + avoid loading libs multiple times
    + correct event loading for JQuery 3
  * conflicts with incompatible plugins (Closes: #923843):
    + redmine-plugin-pretend: unmaintained, no replacement
    + redmine-plugin-recaptcha: unmaintained, another fork may work
    + redmine-plugin-local-avatars: unmaintained, pending PR may work,
        see #924110

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 15 Apr 2019 12:47:36 +0900

redmine (4.0.1-1) unstable; urgency=medium

  [ Marc Dequènes (Duck) ]
  * Use default-mysql-server for autopkgtests.
  * Fix missing or not tight enough dependencies, thanks to Dmitry
    Smirnov (Closes: #903903).
  * Fix relaxed dependency on mysql2, thanks to Hashem Nasarat (Closes:
    #909775).
  * Fix the trigger to update the Gemfile.lock, thanks Antonio Terceiro
    for the solution and Hashem Nasarat for the investigation (Closes:
    #909661).
  * Declare compliance with Debian Policy 4.2.1
  * Use system jquery libs instead of source-less embedded aggregated
    file.

  [ Balint Reczey ]
  * New upstream version 4.0.1 (Closes: #919805)
  * Refresh patches

  [ Lucas Kanashiro ]
  * Update build and runtime dependencies
  * Update patch to also relax ruby-pg contraint version
  * debian/rules: do not try to remove non existent file
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.3.0
  * Update years of upstream copyright
  * Update upstream copyright

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 18 Feb 2019 10:03:45 -0300
