=== debian/control ===
--- 
+++ 
@@ -6,30 +6,35 @@
             Lucas Kanashiro <kanashiro@debian.org>,
             Marc Dequènes (Duck) <Duck@DuckCorp.org>
 Build-Depends: dbconfig-common,
-               debhelper (>= 10),
+               debhelper (>= 11),
                ruby | ruby-interpreter,
                ruby-actionpack-action-caching,
                ruby-actionpack-xml-parser,
                ruby-bundler,
                ruby-coderay (>= 1.0.6),
-               ruby-i18n (>= 0.6.9-1~),
+               ruby-csv,
+               ruby-i18n (>= 0.7~),
                ruby-jquery-rails (>= 4.0.5),
+               ruby-mail (>= 2.7.1~),
                ruby-mimemagic,
                ruby-mime-types (>= 1.25),
-               ruby-net-ldap (>= 0.3.1),
+               ruby-mini-mime,
+               ruby-net-ldap (>= 0.16~),
+               ruby-nokogiri (>= 1.10.0~),
                ruby-openid,
-               ruby-protected-attributes,
                ruby-rack (>= 1.4.5~),
                ruby-rack-openid,
-               ruby-rails (>= 2:4.2.5),
+               ruby-rails (>= 2:5.2.2~),
                ruby-rails-observers,
-               ruby-rbpdf,
-               ruby-redcarpet,
+               ruby-rbpdf (>= 1.19~),
+               ruby-redcarpet (>= 3.4.0~),
                ruby-request-store,
-               ruby-rmagick,
-               ruby-roadie-rails
+               ruby-rmagick (>= 2.14.0~),
+               ruby-roadie (>= 3.2.2~),
+               ruby-roadie-rails (>= 1.3.0~),
+               ruby-rouge (>= 3.3.0~)
 Build-Depends-Indep: po-debconf
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/redmine
 Vcs-Git: https://salsa.debian.org/ruby-team/redmine.git
 Homepage: https://www.redmine.org
@@ -44,26 +49,38 @@
          ruby-actionpack-xml-parser,
          ruby-bundler,
          ruby-coderay (>= 1.0.6),
-         ruby-i18n (>= 0.6.9-1~),
+         ruby-csv,
+         ruby-i18n (>= 0.7~),
          ruby-jquery-rails (>= 4.0.5),
+         ruby-mail (>= 2.7.1~),
          ruby-mimemagic,
          ruby-mime-types (>= 1.25),
-         ruby-net-ldap (>= 0.3.1),
+         ruby-mini-mime,
+         ruby-net-ldap (>= 0.16~),
+         ruby-nokogiri (>= 1.10.0~),
          ruby-openid,
-         ruby-protected-attributes,
          ruby-rack (>= 1.4.5~),
+         ruby-rack-test (>= 0.7.0~),
          ruby-rack-openid,
-         ruby-rails (>= 2:4.2.5),
+         ruby-rails (>= 2:5.2.2~),
+         ruby-rails-dom-testing (>= 1.0.6-2~),
          ruby-rails-observers,
-         ruby-rbpdf,
-         ruby-redcarpet,
+         ruby-rbpdf (>= 1.19~),
+         ruby-redcarpet (>= 3.4.0~),
          ruby-request-store,
-         ruby-rmagick,
-         ruby-roadie-rails,
+         ruby-rmagick (>= 2.14.0~),
+         ruby-roadie (>= 3.2.2~),
+         ruby-roadie-rails (>= 1.3.0~),
+         ruby-rouge (>= 3.3.0~),
+         libjs-jquery,
+         libjs-jquery-ui,
          libjs-raphael,
          ${misc:Depends}
 Breaks: redmine-plugin-botsfilter (<=1.02-2),
         redmine-plugin-recaptcha (<=0.1.0+git20121018)
+Conflicts: redmine-plugin-pretend (<= 0.0.2+git20130821-4),
+           redmine-plugin-recaptcha (<= 0.1.0+git20121018-3),
+           redmine-plugin-local-avatars (<= 1.0.1-1)
 Recommends: passenger
 Suggests: bzr,
           cvs,
@@ -100,7 +117,7 @@
 Architecture: all
 Depends: dbconfig-mysql | dbconfig-no-thanks,
          default-mysql-client | virtual-mysql-client,
-         ruby-mysql2,
+         ruby-mysql2 (>= 0.5.0~),
          ${misc:Depends}
 Recommends: redmine (= ${source:Version})
 Suggests: default-mysql-server | virtual-mysql-server
@@ -115,7 +132,7 @@
 Architecture: all
 Depends: dbconfig-pgsql | dbconfig-no-thanks,
          postgresql-client,
-         ruby-pg,
+         ruby-pg (>= 1.1~),
          ${misc:Depends}
 Recommends: redmine (= ${source:Version})
 Suggests: postgresql
@@ -129,7 +146,7 @@
 Package: redmine-sqlite
 Architecture: all
 Depends: dbconfig-sqlite3 | dbconfig-no-thanks,
-         ruby-sqlite3,
+         ruby-sqlite3 (>= 1.3.12~),
          sqlite3,
          ${misc:Depends}
 Recommends: redmine (= ${source:Version})
