=== debian/tests/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Restrictions: needs-root
 
 Test-Command: debian/tests/smoke-test mysql2 apache2-passenger-host /
-Depends: mysql-server, redmine-mysql, redmine, apache2, libapache2-mod-passenger, curl
+Depends: default-mysql-server, redmine-mysql, redmine, apache2, libapache2-mod-passenger, curl
 Restrictions: needs-root
 
 Test-Command: debian/tests/smoke-test sqlite3 apache2-passenger-alias /redmine
