## redmine 4.0.4

=== debian/changelog ===
redmine (4.0.4-1) unstable; urgency=medium

  [ Stewart Ferguson ]
  * Relaxing dependencies to allow minor version increments (Closes: #933784)
  * Bumping compat 11->12 (replacing d/compat with dep)
  * Bumping Standards-Version 4.3.0 -> 4.4.0 (no changes required)

  [ Marc Dequènes (Duck) ]
  * New upstream release, update/refresh patches.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 17 Aug 2019 15:45:31 +0900
