=== debian/control ===
--- 
+++ 
@@ -6,35 +6,35 @@
             Lucas Kanashiro <kanashiro@debian.org>,
             Marc Dequènes (Duck) <Duck@DuckCorp.org>
 Build-Depends: dbconfig-common,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                ruby | ruby-interpreter,
                ruby-actionpack-action-caching,
                ruby-actionpack-xml-parser,
                ruby-bundler,
                ruby-coderay (>= 1.0.6),
                ruby-csv,
-               ruby-i18n (>= 0.7~),
+               ruby-i18n (>= 0.7),
                ruby-jquery-rails (>= 4.0.5),
-               ruby-mail (>= 2.7.1~),
+               ruby-mail (>= 2.7.1),
                ruby-mimemagic,
                ruby-mime-types (>= 1.25),
                ruby-mini-mime,
-               ruby-net-ldap (>= 0.16~),
-               ruby-nokogiri (>= 1.10.0~),
+               ruby-net-ldap (>= 0.16),
+               ruby-nokogiri (>= 1.10.0),
                ruby-openid,
-               ruby-rack (>= 1.4.5~),
+               ruby-rack (>= 1.4.5),
                ruby-rack-openid,
-               ruby-rails (>= 2:5.2.2~),
+               ruby-rails (>= 2:5.2.2),
                ruby-rails-observers,
-               ruby-rbpdf (>= 1.19~),
-               ruby-redcarpet (>= 3.4.0~),
+               ruby-rbpdf (>= 1.19),
+               ruby-redcarpet (>= 3.4.0),
                ruby-request-store,
-               ruby-rmagick (>= 2.14.0~),
-               ruby-roadie (>= 3.2.2~),
-               ruby-roadie-rails (>= 1.3.0~),
-               ruby-rouge (>= 3.3.0~)
+               ruby-rmagick (>= 2.14.0),
+               ruby-roadie (>= 3.2.2),
+               ruby-roadie-rails (>= 1.3.0),
+               ruby-rouge (>= 3.7.0)
 Build-Depends-Indep: po-debconf
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/redmine
 Vcs-Git: https://salsa.debian.org/ruby-team/redmine.git
 Homepage: https://www.redmine.org
@@ -50,28 +50,28 @@
          ruby-bundler,
          ruby-coderay (>= 1.0.6),
          ruby-csv,
-         ruby-i18n (>= 0.7~),
+         ruby-i18n (>= 0.7),
          ruby-jquery-rails (>= 4.0.5),
-         ruby-mail (>= 2.7.1~),
+         ruby-mail (>= 2.7.1),
          ruby-mimemagic,
          ruby-mime-types (>= 1.25),
          ruby-mini-mime,
-         ruby-net-ldap (>= 0.16~),
-         ruby-nokogiri (>= 1.10.0~),
+         ruby-net-ldap (>= 0.16),
+         ruby-nokogiri (>= 1.10.0),
          ruby-openid,
-         ruby-rack (>= 1.4.5~),
-         ruby-rack-test (>= 0.7.0~),
+         ruby-rack (>= 1.4.5),
+         ruby-rack-test (>= 0.7.0),
          ruby-rack-openid,
-         ruby-rails (>= 2:5.2.2~),
-         ruby-rails-dom-testing (>= 1.0.6-2~),
+         ruby-rails (>= 2:5.2.2),
+         ruby-rails-dom-testing (>= 1.0.6-2),
          ruby-rails-observers,
-         ruby-rbpdf (>= 1.19~),
-         ruby-redcarpet (>= 3.4.0~),
+         ruby-rbpdf (>= 1.19),
+         ruby-redcarpet (>= 3.4.0),
          ruby-request-store,
-         ruby-rmagick (>= 2.14.0~),
-         ruby-roadie (>= 3.2.2~),
-         ruby-roadie-rails (>= 1.3.0~),
-         ruby-rouge (>= 3.3.0~),
+         ruby-rmagick (>= 2.14.0),
+         ruby-roadie (>= 3.2.2),
+         ruby-roadie-rails (>= 1.3.0),
+         ruby-rouge (>= 3.7.0),
          libjs-jquery,
          libjs-jquery-ui,
          libjs-raphael,
