## redmine 4.0.6

=== debian/changelog ===
redmine (4.0.6-2) unstable; urgency=medium

  * Relax dependency on ruby-i18n.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 12 Feb 2020 23:04:45 +0900

redmine (4.0.6-1) unstable; urgency=medium

  * NUR (Closes: #947779):
    + fix_jquery_deprecated_zindex.patch removed (included upstream)
    + refreshed patches
    + updated Gemfile requirements (Closes: #949039)
  * Add missing support for Chart.js.
  * Add patch to fix Gantt with JQuery 3 (Closes: #950570).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Fri, 07 Feb 2020 00:54:24 +0900

redmine (4.0.4-3) unstable; urgency=medium

  * Clarify plugins installation documentation (partial reply to
    #807169).
  * Do not install upstream changelog generator script.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 09 Sep 2019 14:45:37 +0900

redmine (4.0.4-2) unstable; urgency=medium

  * Add patch to fix deprecated jQuery zIndex function (thanks Fabrice
    Helmbacher).
  * add tests for lighttpd host configuration.
  * Add nging host configuration and test.
  * Fix adapters loading in multi-tenancy support.
  * Fix socket path in example nginx-alias.conf.
  * Update configuration examples to use REDMINE_INSTANCE instead of the
    deprecated X_DEBIAN_SITEID.
  * Clarify doc about alternate webserver configurations.
  * Remove support for OpenID as ruby-openid is plaggued by CVE-2019-
    11027 due to a specification problem, and anyway this protocol has
    too many flaws.
  * Also test the login page with autopkgtest.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 07 Sep 2019 03:16:56 +0900
