=== debian/control ===
--- 
+++ 
@@ -21,9 +21,7 @@
                ruby-mini-mime,
                ruby-net-ldap (>= 0.16),
                ruby-nokogiri (>= 1.10.0),
-               ruby-openid,
                ruby-rack (>= 1.4.5),
-               ruby-rack-openid,
                ruby-rails (>= 2:5.2.2),
                ruby-rails-observers,
                ruby-rbpdf (>= 1.19),
@@ -58,10 +56,8 @@
          ruby-mini-mime,
          ruby-net-ldap (>= 0.16),
          ruby-nokogiri (>= 1.10.0),
-         ruby-openid,
          ruby-rack (>= 1.4.5),
          ruby-rack-test (>= 0.7.0),
-         ruby-rack-openid,
          ruby-rails (>= 2:5.2.2),
          ruby-rails-dom-testing (>= 1.0.6-2),
          ruby-rails-observers,
@@ -75,6 +71,7 @@
          libjs-jquery,
          libjs-jquery-ui,
          libjs-raphael,
+         libjs-chart.js,
          ${misc:Depends}
 Breaks: redmine-plugin-botsfilter (<=1.02-2),
         redmine-plugin-recaptcha (<=0.1.0+git20121018)
