=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,9 @@
 	# remove example config files
 	rm -f debian/redmine/usr/share/redmine/config/database.yml.example
 
+	# remove upstream changelog generator script
+	rm -f debian/redmine/usr/share/redmine/bin/changelog.rb
+
 	# replace config/email.yml by /etc/redmine/<instance>/email.yml in all locales (Closes: #590846)
 	sed -i -e 's/config\/configuration\.yml/\/etc\/redmine\/\&lt\;instance\&gt\;\/configuration\.yml/g' debian/redmine/usr/share/redmine/config/locales/*.yml
