=== debian/tests/control ===
Test-Command: debian/tests/smoke-test-apache sqlite3 apache2-passenger-host /
Depends: redmine-sqlite, redmine, apache2, libapache2-mod-passenger, curl
Restrictions: needs-root

Test-Command: debian/tests/smoke-test-apache postgresql apache2-passenger-host /
Depends: postgresql, redmine-pgsql, redmine, apache2, libapache2-mod-passenger, curl
Restrictions: needs-root

Test-Command: debian/tests/smoke-test-apache mysql2 apache2-passenger-host /
Depends: default-mysql-server, redmine-mysql, redmine, apache2, libapache2-mod-passenger, curl
Restrictions: needs-root

Test-Command: debian/tests/smoke-test-apache sqlite3 apache2-passenger-alias /redmine
Depends: redmine-sqlite, redmine, apache2, libapache2-mod-passenger, curl
Restrictions: needs-root

Test-Command: debian/tests/smoke-test-apache sqlite3 apache2-passenger-host / && debian/tests/plugin-assets
Depends: redmine, redmine-plugin-custom-css, apache2, libapache2-mod-passenger, curl
Restrictions: needs-root

Test-Command: debian/tests/smoke-test-lighttpd sqlite3 lighttpd-host / && debian/tests/plugin-assets
Depends: redmine-sqlite, redmine, redmine-plugin-custom-css, lighttpd, ruby-fcgi, curl
Restrictions: needs-root

# not working because of https://github.com/rails/rails/issues/24393
#Test-Command: debian/tests/smoke-test-lighttpd sqlite3 lighttpd-host-alias /redmine
#Depends: redmine-sqlite, redmine, lighttpd, ruby-fcgi, curl
#Restrictions: needs-root

Test-Command: debian/tests/smoke-test-nginx sqlite3 nginx-host / && debian/tests/plugin-assets
Depends: redmine-sqlite, redmine, redmine-plugin-custom-css, nginx-light, ruby-fcgi, spawn-fcgi, multiwatch, curl
Restrictions: needs-root

# not working because of https://github.com/rails/rails/issues/24393
#Test-Command: debian/tests/smoke-test-nginx sqlite3 nginx-alias /redmine
#Depends: redmine-sqlite, redmine, nginx-light, ruby-fcgi, spawn-fcgi, multiwatch, curl
#Restrictions: needs-root

Tests: install-purge-install
Depends: redmine
Restrictions: needs-root

Tests: install-break-purge
Depends: redmine
Restrictions: needs-root

Test-Command: /bin/true
Depends: redmine-sqlite, redmine, dbconfig-no-thanks
