=== debian/watch ===
version=3
https://github.com/redmine/redmine/releases .*/(.*)\.tar\.gz
